use strict;
use warnings;
use Test::More;

eval "use Test::Script::Run";
plan skip_all => 'Test::Script::Run required' if $@;

# Check all script can be call with --help w/o generating error

my @scripts = glob('blib/script/*');

plan tests => scalar(@scripts);

foreach (@scripts) {
    run_ok($_, [ qw(--help) ], "Can launch $_ --help");
}
